Subject: Re: [PATCH 0/11] jk/loose-object-cache sha1/object_id fixups

From: Derrick Stolee <[email-masked]>
Date: Tue, 8 Jan 2019 13:27:55 -0500

On 1/8/2019 1:07 PM, Junio C Hamano wrote:
> Jeff King <[email-masked]> writes:
>
>> Yeah, they should. I think one of them will need René's patch, which
>> changes the body of quick_has_loose(). I can roll it as a separate topic
>> if that's easier (or just wait a week or so until René's cleanups
>> graduate).
> Nah, what I got is already good to work with.  Both series are
> straight-forward and I do not expect them needing long fermentation.

I'm just chiming in to say that this series was a very satisfying read, 
and the changes were clear-cut and mechanical.

Thanks!
-Stolee